BODY{
	background-color:#ffffff;
	background-image:url(/gifs/pg-bg.gif);
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:14px;
	color:#666;
	line-height:22px;
	/*overflow-x:hidden;*/
	margin:0 auto;
	max-width:1000px;
	padding:0px;
	/*padding:0 0.625em;*/
}

H1 { FONT-SIZE: 25px; COLOR: #ad0000; TEXT-ALIGN: center;}

.imagewin{right:10px; bottom:10px; position:fixed; z-index:99;}

.home-image{border:1px solid #A3420B; margin:0px 5px 5px 0px; padding:2px; float:left;}

.img-blt{vertical-align:middle;}

.homeColumn{
	max-width: 336px;
	float: left;
	padding: 0px 5px 0px 5px;
	width: 96%;
}
#skipTo {
	display: none;
	width:100%;
	height:24px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	background:#FF0000;
	vertical-align:middle;
	padding:4px;
}

#skipTo li {
	background: #000000;
	padding:2px;
}

.column2{
	max-width: 778px;
	float: left;
	padding: 0px 0px 10px 0px;
	width: 100%;
}
.column2 ul {
	margin:12px;
	padding:0px;
	list-style-type: none;
}
.column2 ul li{
	width:48%;
	max-width: 380px;
	min-width:220px;
	float: left;
	margin:0px 5px 0px 0px;
}
.column2 ul li a{
	COLOR: #373737; TEXT-DECORATION: none;
}
.column2 ul li a:hover {COLOR: #ff0000; TEXT-DECORATION: underline;
}

.column4{
	float: left;
	padding: 0px 0px 10px 0px;
	width: 100%;
}
.column4 ul {
	margin:12px;
	padding:0px;
	list-style-type: none;
}
.column4 ul li{
	width:230px;
	float: left;
	margin:5px 5px 0px 0px;
	text-align:center;
	height:170px;
	border:1px solid #b32d0c;
}
.column4 ul li a{
	color:#b32d0c; text-decoration:none; font-weight:fold;
}
.column4 ul li a:hover {COLOR: #b32d0c; TEXT-DECORATION: underline;
}


.header {
	float:left;
	padding:0;
	background-color:#F3F8FC;
	width:100%;
	max-width:980px;
}

.header-mid
{
	max-width:225px;
	min-width:200px;
}

.header-right
{
	float:right;
	margin:10px 10px 0px 0px;
	/*font-size:.9em;*/
	color:#444;
	color:#ff0000;
	font-size:11px;
}
.header-right a{
	color:#ff0000;
	text-decoration:none;
}
.header-right a:hover{
	color:#ff0000;
	text-decoration:underline;
}

.main-top-tbl {
	background-color:#fff;
	float:left;
	border-left:#A3420B solid 1px;
	border-right:#A3420B solid 1px;
	width:100%;
	border-collapse:collapse;
}

.sub-tbl {
	background-color:#fff;
	float:left;
	width:100%;
	border-collapse:collapse;
}
.query-left {background-color: #ffffff; width:100%; border:#A3420B 1px solid; margin:0px 10px 10px 0px; border-radius: 0px 0px 0px 0px;}

.query-left th{background-color: #A3420B; font-size:18px; color:#ffffff; height:38px; vertical-align:middle; text-align:center;}


.tour UL {FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; MARGIN-RIGHT: 2px; LIST-STYLE-TYPE:square; margin-top:10px; margin-bottom:10px;}
.tour UL LI { padding-bottom:10px;}
.tour UL LI A {COLOR: #ad0000; TEXT-DECORATION: none; font-weight:bold; font-size:16px}
.tour UL LI A:HOVER {COLOR: #000000; TEXT-DECORATION: underline;}


UL {FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; MARGIN-RIGHT: 2px; LIST-STYLE-TYPE: disc; margin-top:10px; margin-bottom:10px;}
UL A {COLOR: #ad0000; TEXT-DECORATION: none; font-weight:bold; }
UL A:HOVER {COLOR: #000000; TEXT-DECORATION: underline;}

.tbl-resu {width:100%; background-color:#ffffff; border-left:#ebebeb solid 1px; border-right:#ebebeb solid 1px;}

.tbl-resu1 {width:100%; background-color:#ffffff; border-left:#7e0101 solid 15px; border-right:#7e0101 solid 15px;}

.prmo-line {FONT-SIZE: 11px; COLOR: #ad0000; LINE-HEIGHT: 14px; TEXT-ALIGN: center; margin:5px 8px 4px 8px;}

.brk {line-height: 9px;}

.toplink {FONT-SIZE: 14px; COLOR: #ffffff; text-align:right; padding:6px 12px 6px 12px; font-weight:bold; background-color:#e87735; font-weight:bold;}
.toplink A {COLOR: #ffffff; TEXT-DECORATION: none;}
.toplink A:hover {COLOR: #ffffff; TEXT-DECORATION: underline;}

.lang {FONT-SIZE: 14px; MARGIN-LEFT: 11px; COLOR: #ffffff; LINE-HEIGHT: 24px; TEXT-ALIGN: right; margin:11px 12px 5px 5px; font-weight:bold;}

.abt {FONT-SIZE: 12px; MARGIN-LEFT: 11px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-ALIGN: right; margin:11px 15px 2px 5px;}
.abt A {COLOR: #ffffff; TEXT-DECORATION: none;}
.abt A:hover {COLOR: #ffffff; TEXT-DECORATION: underline;}


.text {FONT-SIZE: 14px; COLOR: #2C2C2C; LINE-HEIGHT: 24px; TEXT-ALIGN: justify; margin:5px 12px 5px 12px;}
.text A {COLOR: #385a03; TEXT-DECORATION: underline; font-weight:bold;}
.text A:hover {COLOR: #000000; TEXT-DECORATION: none}

.sitemap-link {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 16px; margin:8px 8px 4px 8px;}
.sitemap-link A {COLOR: #ad0000; TEXT-DECORATION: underline; FONT-SIZE: 14px;}
.sitemap-link A:hover {COLOR: #ad0000; TEXT-DECORATION: underline;}

.cat-hd {color:#ffffff; font-size:16px; line-height:26px; background-color:#a21e1e;text-align: center; font-weight: bold; padding:2px 0px 2px 0px;}
.cat-hd A {color:#ffffff; text-decoration:none; }
.cat-hd A:hover {color:#ffffff ; text-decoration:underline;}

.left-cat-hd{FONT-SIZE: 14px; COLOR: #5d8028; LINE-HEIGHT: 18px; padding-left:3px; FONT-WEIGHT: bold;}
.left-cat-hd A {COLOR: #5d8028; TEXT-DECORATION: none;}
.left-cat-hd A:hover {COLOR: #5d8028; TEXT-DECORATION: underline;}

.left-cat{FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 24px; padding:6px 2px 6px 4px; border-bottom:#a21e1e dashed 1px; background-color:#fff9f0;}
.left-cat A {COLOR: #ad0000; TEXT-DECORATION: none; font-size:14px;}
.left-cat A:hover {COLOR: #ad0000; TEXT-DECORATION: underline}

.data-tbl {background-color:#fdfffb; font-size:14px; color:#000000; border:solid 1px #456f05; width:95%; line-height:18px;}
.data-tbl A {COLOR: #588e06; TEXT-DECORATION: none;}
.data-tbl A:hover {COLOR: #456f05; TEXT-DECORATION: underline;}

.data-tbl td{border:1px solid #e8e7e7; padding: 4px 4px 4px 10px; vertical-align:top;}

/*--HOME Section--*/

.tbl-border {background-color:#ffffff; border:#ffffff solid 1px; width:98%}
.tbl-border td{border:1px solid #ffc6a4; padding: 2px; vertical-align:top;}

.home-hd{FONT-SIZE: 16px; COLOR: #f0601e; LINE-HEIGHT: 16px; font-weight:bold; margin:2px 8px 6px 8px; padding-bottom:6px; font-weight:bold; border-bottom:1px dashed #CCCCCC;}
.home-hd A {COLOR: #ad0000; TEXT-DECORATION:none;}
.home-hd A:hover {COLOR: #ad0000; TEXT-DECORATION: underline;}

.home-tour-hd{FONT-SIZE: 14px; COLOR: #ad0000; margin: 2px 2px 2px 6px; font-weight:bold; text-indent:-10px;}
.home-tour-hd A {COLOR: #d95d02; TEXT-DECORATION:none;}
.home-tour-hd A:hover {COLOR: #d95d02; TEXT-DECORATION: underline;}

.home-tour-hd1{FONT-SIZE: 14px; COLOR: #ad0000; text-align:center; font-weight:bold; margin:6px 4px 2px 4px;}
.home-tour-hd1 A {COLOR: #ad0000; TEXT-DECORATION:none;}
.home-tour-hd1 A:hover {COLOR: #ad0000; TEXT-DECORATION: underline;}

.hm-imgbord {border:1px solid #a4a3a3; margin:0px; padding:4px;}

.hm-brk {line-height: 10px;}

.home-tour{FONT-SIZE: 14px; COLOR: #000000; margin: 2px 2px 2px 5px;}

.home-link{FONT-SIZE: 14px; COLOR: #ad0000; LINE-HEIGHT: 22px; padding:4px 2px 3px 2px; text-align:center;}
.home-link A {COLOR: #d95d02; TEXT-DECORATION: none;}
.home-link A:hover {COLOR: #d95d02; TEXT-DECORATION: underline;}

.home-text {FONT-SIZE: 14px; COLOR: #2C2C2C; LINE-HEIGHT: 24px; TEXT-ALIGN: justify; margin:2px 4px 4px 4px;}
.home-text A {COLOR: #456f05; TEXT-DECORATION: none; font-weight:bold;}
.home-text A:hover {COLOR: #456f05; TEXT-DECORATION: underline;}

.home-text1 {FONT-SIZE: 14px; COLOR: #2C2C2C; LINE-HEIGHT: 24px; TEXT-ALIGN: justify; text-align:center; margin:4px;}
.home-text1 A {COLOR: #456f05; TEXT-DECORATION: none; font-weight:bold;}
.home-text1 A:hover {COLOR: #456f05; TEXT-DECORATION: underline;}


/*--TOUR Section--*/

.tour-tbl {background-color:#fdfffb; border-collapse:collapse; border:1px solid #456f05; width:95%;}
.tour-tbl A {COLOR: #cd1408; TEXT-DECORATION: none;}
.tour-tbl A:hover {COLOR: #000000; TEXT-DECORATION: underline;}

.tour-tbl td{border:1px solid #e3e3e3; vertical-align:top;}

.tour-hd{color:#ffffff; font-size:16px; line-height:26px;display:block; background-color:#1987c1; text-align: center; font-weight: bold;}
.tour-hd A {color:#ffffff; text-decoration:none; }
.tour-hd A:hover {color:#ffffff ; text-decoration:underline;}

.tour-text {FONT-SIZE: 14px; COLOR: #2C2C2C; LINE-HEIGHT: 24px; TEXT-ALIGN: justify; margin:5px 12px 5px 12px;}
.tour-text A {COLOR: #385a03; TEXT-DECORATION: underline; font-weight:bold;}
.tour-text A:hover {COLOR: #456f05; TEXT-DECORATION: none;}

.tour-pack {FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: tahoma,arial,verdana; margin:2px 5px 2px 2px;}
.tour-pack A {FONT-WEIGHT: bold; COLOR: #456f05; EXT-DECORATION: underline;}
.tour-pack A:hover {COLOR: #000000; TEXT-DECORATION: none;}

/*--Footer Section--*/

.footer {FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; text-align: center; padding: 2px 12px 6px 12px; font-weight:bold;}
.footer A {COLOR: #444343; TEXT-DECORATION: underliine;}
.footer A:hover {COLOR: #ad0000; TEXT-DECORATION: none;}

.footer1 {FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: tahoma,arial,verdana; text-align: center; padding: 2px 12px 6px 12px;}
.footer1 A {COLOR: #ad0000; TEXT-DECORATION: none;}
.footer1 A:hover {COLOR: #444343; TEXT-DECORATION: underline;}

.copyright {FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: tahoma,arial,verdana; text-align: center; margin:6px 5px 5px 5px;}
.copyright A {COLOR: #ad0000; TEXT-DECORATION: underliine;}
.copyright A:hover {COLOR: #ad0000; TEXT-DECORATION: none;}


/*CSS'S for the bellow career ad ends*/
